BODY, TABLE {
	font-family : Verdana, sans-serif;
	font-size : 13px;
	background-color : #FFEAEA;
	color : #000000;
	text-align : justify;
	scrollbar-base-color : #FFEAEA;
	scrollbar-highlight-color : #800000;
	scrollbar-3dlight-color : #FFEAEA;
	scrollbar-track-color : #FFEAEA;
	scrollbar-shadow-color : #FFEAEA;
	scrollbar-darkshadow-color : #800000;
	scrollbar-face-color : #FFEAEA;
	scrollbar-arrow-color : #F7DFE7;
}
A:LINK {
	color : #9370DB;
	text-decoration : none;
	background-color : #000000;
}
A:ACTIVE, A:HOVER, A:FOCUS {
	text-decoration : underline overline;
	color : #FF0000;
	background-color : #FFEAEA;
}
A:VISITED {
	color : #DB7093;
	text-decoration : none;
	background-color : #FFEAEA;
}
P {
    margin : 0%;
    text-indent : 20px;
}
UL {
	margin-top : 0%;
	margin-bottom : 0%;
	list-style-position : inside;
	list-style-type: none;
}
HR {
	color : #9370DB;
	height : 1px;
}
U {
	letter-spacing : 3px;
	font-variant : small-caps;
	color : #9370DB;
}